columnSuffix: null
contentColumnType: string
handle: projectsFinished
instructions: null
name: 'Projets bien menés'
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 28f1c213-4037-4c23-9ca7-a7a905af77a2
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
